package com.smppw.modaq.domain.dto.report;

import lombok.Getter;
import lombok.Setter;

@Setter
@Getter
public class OCRParseData {
    /**
     * 基金名称（报告首页才能识别）
     */
    private String fundName;
    /**
     * 产品代码（报告首页才能识别）
     */
    private String fundCode;
    /**
     * 报告日期
     */
    private String reportDate;
    /**
     * 报告是否用印（报告尾页识别）
     */
    private Boolean withSeals;
    /**
     * 观点报告是否存在联系人信息（可能包含联系电话、地址等敏感信息）（报告尾页识别）
     */
    private Boolean withContacts;
}
